<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="358dp"
    android:height="336dp"
    android:viewportWidth="358"
    android:viewportHeight="336">
  <path
      android:pathData="M338,336h-318a20,20 0,0 1,-20 -20v-296a20,20 0,0 1,20 -20h114a45,45 0,0 0,90 0h114a20,20 0,0 1,20 20v296a20,20 0,0 1,-20 20Z"
      android:strokeAlpha="0.21"
      android:fillColor="#aee0ff"
      android:fillAlpha="0.21"/>
</vector>
